* {-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box; }
body, html { height: 100%;margin: 0px; padding: 0px;font-family: 'Montserrat', sans-serif;}
a img { border:none; text-decoration:none; outline:none;}
a{-moz-transition: all 0.6s ease-in;-webkit-transition: all 0.6s ease-in;-o-transition: all 0.6s ease-in;transition: all 0.6s ease-in;}
a:hover { text-decoration:none;}
a:focus { outline:none;text-decoration:none;}
p {font-family: 'Montserrat', sans-serif;font-size: 16px;line-height: 30px; color: #363636;font-weight:300;margin: 0px}
img {max-width:100%; height:auto;}
h1,h2,h3,h4,h5 {font-family: 'Montserrat', sans-serif;margin:0px;}
ol,ul,li{margin:0px;padding:0px; list-style: none;}
input:focus { outline:none;}
textarea{outline:none;resize:none;}
img{max-width:100%;height:auto;width:auto;}
section{ width: 100%; float: left; }
.m_top{padding-top: 2%; }

header{position:absolute;top:0;z-index: 3;width:100%;}
header .logo{margin-top:50px;float:left;}
header .logo img{width:229px;}
header .menu{float:right;margin-top:30px;}
header .menu-bar{width:100%;float:left;}
header .col-right{float:right;margin-left:30px;}
header .col-right .login{float:left;background:url(../images/login-icon.png) no-repeat ;padding-left:20px;margin-top:50px;cursor:pointer;}
header .col-right .login a{font-size: 14px;font-weight:700;display: inline-block;color:#343434;}
header .col-right .login a:focus{}
header .col-right .call{float:left;margin-left:30px;margin-top:30px;background:url(../images/lcall-icon.png)}
header .col-right .call:hover{box-sizing:border-box;border-radius:50px;}
header .col-right .call img{width:25px;margin-right:15px;}
header .col-right .call a{font-size: 14px;line-height:28px;font-weight:600;display: inline-block;color:#c6121f;padding:10px 30px;border-radius:50px;border:2px solid #c6121f;}


.affix{position:fixed;height:66px;top:0px;background:rgba(255,255,255,0.9);z-index:5555;}
.affix .menu{margin-top:0px;margin-right:0px;float:right;}
.affix .logo img{width:160px;}
.affix .logo{margin-top:20px;}
.affix .call{margin-top:22px;}
.affix .call a{font-size:14px;}
.affix .nav-fostrap li a{padding: 22px 20px;font-size:14px;color:#000000;}
.affix .call img{width:12px;margin-right:10px;}
.affix .call .login {margin-top:-8px;font-size:12px !important;padding:10px 30px !important;}
.affix .col-right .login{margin-top:22px;}
.affix .col-right .call{margin-top:10px;}
.affix .col-right .call a{padding:10px 0px;border:none;line-height:24px;}
.affix .col-right .call img{width:20px;margin-right:10px;}

.container { width: 90%; max-width:1600px; padding:0px;}
.no-pad{padding:0px;}
.banner img{width:100%;}
.banner{width: 100%;float: left;max-height: 100%;height: auto;position: relative;overflow:hidden;}
.banner .caption{position: absolute;top:35%;width:100%;text-align: center;}
.banner .caption h2{font-size:37px;font-weight:700;line-height:45px;color:#ffffff;text-align: center;text-shadow: 1px 1px 1px #969090;border:10px solid rgba(255,255,255, .5);display:inline-block;padding:50px 50px;max-width:700px}

.home h3{font-family: 'Montserrat', sans-serif;color:#1c1c1c;font-size:39px;font-weight:300;}
h2{ font-size: 27px; font-weight: 600; color: #333333; text-transform: uppercase; }
.list { margin-bottom: 30px; }
.list li{ background: url(../images/arrow_right.png) no-repeat left top 8px; padding-left: 22px; margin-bottom: 12px; font-weight: 600; color: #3a3a3a; font-size: 16px; line-height: 27px;  }

.inner_baner{width: 100%; float: left; position: relative;}
.inner_baner img{ width: 100%; }
.inner_baner .page_head{ position: absolute; bottom: 0; left: 0; right: 0; width: 100%; text-align: center; background: rgba(21, 21, 21, 0.25); padding: 50px 0; }
.inner_baner .page_head h1{ font-weight: 600; color: #fff;  text-transform: uppercase; font-size: 30px; }

.home{width:100%;float:left;}
.home .section-1 .col-left{width:50%;float:left;background:linear-gradient(to bottom,  #ffffff 0%,#eff0f4 70%,#2b2b2b 70%,#2b2b2b 100%);}
.home .section-1 .col-left .img-wrap{width:100%;float:right;margin-bottom:100px;max-width:800px;position: relative;}
.home .section-1 .col-left .img-wrap .btm-overlay{width:100%;position: absolute;height:90px;background:rgba(43,43,43,0.5);bottom:0px;}
.home .section-1 .col-left img{float:right;width:100%;}
.home .section-1 .col-right{width:50%;float:left;}
.home .section-1 .col-right p{color:#ffffff}
.home .section-1 .col-right .col-1{width:100%;float:left;padding-left:70px;padding-top:70px;padding-bottom:70px;padding-right:18%;background:#c6121f;}
.home .section-1 .col-right .col-1 p{text-align:center;font-size:18px;font-weight:400;}
.home .section-1 .col-right .col-1 .content{max-width: 800px;}
.home .section-1 .col-right .col-2{width:100%;float:left;padding-left:70px;padding-right:18%;padding-top:90px;}
.home .section-1 .col-right .col-2 .content{max-width:800px;}
.home .section-1 .col-right .col-2 h3{font-size:30px;font-weight:300;color:#797979;margin-bottom:20px;}
.home .section-1 .col-right .col-2 p{font-size:16px;color:#3a3a3a}
.home .section-1 .col-right .col-2 .content a{font-size:18px;display:inline-block;color:#3d3d3d;font-weight:600;margin-top:30px;}
.home .section-1 .col-right .col-2 .content a:hover{color:#c61a25}

.home .section-2{width:100%;float:left;}
.home .section-2 .col-left{width:100%;float:right;height: 100%;height:290px;max-width:800px;-webkit-flex: 1;-ms-flex: 1;flex: 1;display: flex; justify-content: center;flex-direction: column;}
.home .section-2 .col-right{width:100%;float:left;background:url(../images/bg-2.jpg);background-size:cover;height:290px;padding-left:70px;padding-right:18%;-webkit-flex: 1;-ms-flex: 1;flex: 1;display: flex; justify-content: center;flex-direction: column;}
.home .section-2 .col-right p{font-size:16px;font-weight:400;color:#ffffff;margin-bottom:25px;max-width:800px;}
.home .section-2 .col-right a{font-size:18px;font-weight:600;color:#ffffff;}
.home .section-2 .col-right a:hover{color:#c61a25}


.home .section-3{width:100%;float:left;background:url(../images/bg-3.jpg);background-size:cover;padding:140px 0px;overflow: hidden;}

.service-slider{margin-left: -160px;margin-right:-160px;min-height:auto;}
.service-slider .slick-wr{padding:50px 0px;border:5px solid transparent;opacity: .5}
.service-slider .slick-wr img{width:70%;display:block;margin:50px auto;}
.service-slider .slick-wr h2{text-align: center;color:#ffffff;max-width:70%;margin:0px auto 20px;font-size:24px;}
.service-slider .slick-wr p{text-align: center;color:#ffffff;max-width:70%;margin:0px auto 20px;font-size:16px;}
.service-slider .slick-slide.slick-current.slick-active{border:5px solid #ffffff;padding:50px 0px;opacity:1;}
.service-slider .slick-slide.slick-current.slick-active img{width:100%;margin-top: -50px;padding:50px 50px 0px 50px;}


.service-slider .slick-slide.slick-current.slick-active h2{font-size:30px;}
.service-slider .slick-slide.slick-current.slick-active p{font-size:16px;}






.home .sec-head{width:100%;float:left;}
.home .sec-head h3{padding:100px 0px;line-height:45px}
.home .section-4{width:100%;float:left;background:url(../images/bg-4.jpg);background-size:cover;position: relative;overflow:hidden}
.home .section-4 .blk4{width:100%;float:left;}
.home .section-4 .blk4 .col-left{width:70%;float:left;padding:100px 0px;}
.home .section-4 .blk4 .col-right{width:30%;float:left;background:rgba(186,10,23,.8);padding-top:150px;padding-bottom:150px;padding-left:90px;height:100%;position: relative}
.home .section-4 .blk4 .col-left ul{list-style:none}
.home .section-4 .blk4 .col-left .list-blk{padding:0px;}
.home .section-4 .blk4 .col-left ul li{font-family: 'Montserrat', sans-serif;font-weight:600;color:#141414;font-size:16px;margin-bottom:20px;background:url(../images/list-icon.png) no-repeat left top 5px;padding-left:20px;background-size:11px;}
.home .section-4 .blk4 .col-left ul li:last-child{margin-bottom:0px;}
.home .section-4 .blk4 .col-right p{font-size:24px;color:#ffffff;}
.home .section-4 .blk4 .col-right a{display:inline-block;margin-top:40px;font-size:20px;font-weight:500;color:#ffffff;border:1px solid #ffffff;padding:15px 45px;border-radius:50px;}
.home .section-4 .blk4 .col-right a:hover{-moz-transition: all 0.6s ease-in;-webkit-transition: all 0.6s ease-in;-o-transition: all 0.6s ease-in;transition: all 0.6s ease-in;background:#ba0a17;}
.home .section-4 .blk4 .col-right:after{content: "";position: absolute;right:-100%;height:100%;top:0;width:100%;background:rgba(186,10,23,.8);}
.home .section-5{width:100%;float:left;margin-bottom:100px;}

.home .section-5 .wrap{border-right:1px solid #e1e1e1;}
.home .section-5 .img-wrap{position: relative;height:345px;border-top:1px solid #e1e1e1;border-bottom:1px solid #e1e1e1;border-left:1px solid #e1e1e1;}
.home .section-5 .img-wrap img{position:absolute;max-width:100%;max-height:100%;top:0;bottom:0;left:0;right:0;margin:auto;text-align: center;}



footer{width:100%;float:left;background:url(../images/footer_bg.png);}
footer .section-1{padding-top:100px;}
footer .section-1 .blk1{width:100%;float:left;padding-bottom:40px;}
footer .section-1 .box .img-wrap{margin-bottom:40px;}
footer .section-1 p{color:#bfbfbf;font-size:16px;line-height:31px;}
footer .section-1 .box-1{max-width:450px;border-bottom:1px solid #353535;padding-bottom:40px}
footer .section-1 .box-2 {width:100%;float:left;margin:auto;text-align:center;}
footer .section-1 .box-2 ul{list-style:none;text-align:left;max-width:200px;margin:0px auto;padding-left:10%;}
footer .section-1 .box-2 ul li{margin-bottom:15px;}
footer .section-1 .box-2 ul li a{color:#bfbfbf;font-size:15px;font-weight:400}
footer .section-1 .box-2 ul li a:hover{color:#e21829;}
footer .section-1 .box-3{float:right;color:#bfbfbf;font-size:16px;padding-right:50px;}
footer .section-1 .box-3 h4{font-family: 'Montserrat', sans-serif;font-weight:600;color:#e8e8e8;font-size:22px;margin-bottom:20px;}
footer .section-1 .box-3 address{font-family: 'Montserrat', sans-serif;font-weight:400;line-height:28px;color:#bfbfbf;font-size:16px;}
footer .section-1 .box-3 .call1{background:url(../images/call-icon-2.png) no-repeat left 3px;background-size:15px;padding-left:30px;height:25px;font-family: 'Montserrat', sans-serif;font-weight:400;color:#ffffff;font-size:16px;color:#bfbfbf}
footer .section-1 .box-3 .call2{background:url(../images/call-icon-3.png) no-repeat left 3px;background-size:15px;padding-left:30px;height:25px;font-family: 'Montserrat', sans-serif;font-weight:400;color:#ffffff;font-size:16px;color:#bfbfbf}
footer .section-1 .box-3 .call1 a{color:#bfbfbf}
footer .section-1 .box-3 .call2 a{color:#bfbfbf}
footer .section-1 .blk2{width:100%;float:left;}
footer .section-1 .blk2 .social-icon{width:100%;float:left;color:#bfbfbf;font-size:16px;text-align: center;padding:0 0 40px 0px;}
footer .section-1 .blk2 .social-icon ul{display:inline-block;list-style:none;float:left;}
footer .section-1 .blk2 .social-icon ul li{display:inline-block;text-align:left;margin-right:20px;}
footer .section-1 .blk3{width:100%;float:left;}
footer .section-1 .blk3 .copy-rite{color:#bfbfbf;font-size:16px;text-align: center;padding:60px 0px;border-top:1px solid #353535;}


/*---*/
.l_margin{ padding-left: 5%; }
.about .best_solution{ padding: 90px 0; position: relative; overflow: hidden;}
.about .best_solution .wrap{ width: 100%; float: left; position: relative;}
.about .best_solution .wrap::before{ content: ''; display: block; background: #c6121f; position: absolute; right: -100%; width: 100%; height: 230px; top: 42%; }
.about .best_solution .wrap::after{ content: ''; display: block; background: #c6121f; position: absolute; left: -105%; width: 100%; height: 230px; top: 42%; }
.about .best_solution h1{ font-size: 27px; font-weight: 500; color: #3d3d3d; text-transform: uppercase; margin-bottom: 30px;}
.about .best_solution p{ margin-bottom: 30px; line-height: 27px; }
.about .best_solution .img_wrap{ float: right;  width: 710px; height: 580px; position: relative;}
.about .best_solution .img_wrap img{
  padding-left: 50px;
  position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    max-width: 100%;
    max-height: 100%;
}

.about .best_professional{}
.about .best_professional .bg_grey{ width: 100%; float: left; background: #f4f4f4; height: 380px; }
.about .best_professional .bg_red{ width: 100%; float: left; background: url(../images/about_bg1.jpg) no-repeat; background-size: cover;  padding: 100px 0; }
.about .best_professional .bg_red h2{ margin-bottom: 80px; text-align: center; }
.about .best_professional .bg_red .block{ width: 33.333%; float: left;  text-align: center;}
.about .best_professional .bg_red .block .img_wrap{ margin-bottom: 50px; }
.about .best_professional .bg_red .block .img_wrap img{border-radius: 50%;}
.about .best_professional .bg_red .block h3{  font-size: 20px; font-weight: 500; color: #fff; text-transform: uppercase; display: block;  line-height: normal; margin-bottom: 40px;}
.about .best_professional .bg_red .block h3 span{ display: block; color: #fff;  font-weight: 300; font-size: 16px; text-transform: none; margin-top: 10px;}
.about .best_professional .bg_red .block h4{ font-size: 16px; font-weight: 500; color: #fff; text-align: center; border-bottom: #fff solid 1px; padding-bottom: 7px; margin-bottom: 15px; display: inline-block;}
.about .best_professional .bg_red .block h5{color: #fff;  font-weight: 300; font-size: 16px;text-align: center; line-height: 24px;}
.about .best_professional .bg_red .bg_red_wrap{ margin-top: -380px; width: 100%; float: left; } 

.about .what_we_offer{ padding: 120px 0; }
.about .what_we_offer .box_wrap{ display: flex; flex-wrap: wrap; }
.about .what_we_offer h1{ margin-bottom:70px; font-weight: 600; font-size: 30px; color: #333333; }
.about .what_we_offer .box{width: 33.333%; float: left; padding:25px;  display: flex;}
.about .what_we_offer .box .box_wrap i{ height: 80px; width: 80px; position: absolute; top: -25px; left: -25px;-webkit-transition-duration: 0.3s;transition-duration: 0.3s; }
.about .what_we_offer .box .box_wrap{ width: 100%; max-width: 460px; border:#c6121f solid 1px; padding: 50px 45px; position: relative;-webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);-webkit-transition-property: color;
  transition-property: color;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s; display:block;}
.about .what_we_offer .box .box_wrap:before{ content: ''; position: absolute;top: 0; left: 0; right: 0; bottom: 0; background: #c6121f;
-webkit-transform: scale(0);
transform: scale(0); 
-webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.about .what_we_offer .box .box_wrap:hover:before{ -webkit-transform: scale(1);transform: scale(1);}
.about .what_we_offer .box .box_wrap:hover h3,.about .what_we_offer .box .box_wrap:hover p{ color: #fff; z-index: 9999; position: relative;-webkit-transition-duration: 0.3s;transition-duration: 0.3s; }
.about .what_we_offer .box .box_wrap:hover i{background-color: #970d17!important;-webkit-transition-duration: 0.3s;transition-duration: 0.3s;}

.about .what_we_offer .box .box_wrap h3{ font-size: 20px; font-weight: 600; color: #333333; text-align: right; margin-bottom: 20px; text-transform: uppercase; width: 100%;-webkit-transition-duration: 0.3s;transition-duration: 0.3s;  }
.about .what_we_offer .box .box_wrap p{color:#3a3a3a; font-size: 15px; line-height: 24px; font-weight: 500; text-align: right; font-family: 'Open Sans', sans-serif;-webkit-transition-duration: 0.3s;transition-duration: 0.3s; }
.about .what_we_offer .box .box_wrap i.calc{ background: #c6121f url(../images/calculator.png) no-repeat center; }
.about .what_we_offer .box .box_wrap i.tax{ background: #c6121f url(../images/tax.png) no-repeat center; }
.about .what_we_offer .box .box_wrap i.audit{ background: #c6121f url(../images/audit.png) no-repeat center; }
.about .what_we_offer .box .box_wrap i.smsf{ background: #c6121f url(../images/smsf.png) no-repeat center; }
.about .what_we_offer .box .box_wrap i.advice{ background: #c6121f url(../images/advice.png) no-repeat center; }

.about .why_us{ position: relative; }
.about .why_us .l_side{ width: 50%; float: left; }
.about .why_us .l_side .img_wrap{ height: 690px;float: left; width: 100%; background-size: cover !important; background-repeat: no-repeat!important; background-position: center!important;}
.about .why_us .l_side img{ width: 100%;}
.about .why_us .r_side{ position: absolute;right: 0; width: 50%; height: 100%; float: left; background: url(../images/about_bg2.jpg) no-repeat; background-size: cover; }
.about .why_us .r_side .content_wrap{ max-width: 800px; float: left; padding-left: 70px; padding-top: 100px; }
.about .why_us .r_side .content_wrap h2{ font-weight: 600; font-size: 30px; color: #fff; text-transform: uppercase; margin-bottom: 25px; }
.about .why_us .r_side .content_wrap h3{ font-weight: 500; font-size: 22px; color: #fff; margin-bottom: 30px; }
.about .why_us .r_side .content_wrap p{ margin-bottom: 30px; color: #f0f0f0;  font-size: 16px; font-weight: 400;line-height: 27px; }

.services .accounting_services{}
.services .accounting_services .head{ width: 90%; max-width: 1600px;margin: auto; padding: 70px 0; }
.services .accounting_services .bg_red{ width: 100%; float: left;background: #b10d16; padding: 110px 0 0;}
.services .accounting_services .l_side{ width: 48%; float: left; padding-right: 5%; }
.services .accounting_services .l_side p{ font-size: 16px; font-weight: 400; color: #e6e6e6; line-height: 30px; margin-bottom: 30px; }
.services .accounting_services .r_side{ width: 52%; float: left; text-align: center; }
.services .accounting_services .r_side i{ display: inline-block; margin-top: -500px; }

.work_for { background: #f1f1f1; padding: 90px 0; }
.work_for .list{ float: left; margin-right: 70px; }
.work_for  h2{color: #484848; text-transform: none; margin-bottom: 30px;}


.detail_section { padding: 100px 0; }
.detail_section .box{ width: 100%; float: left; margin-bottom: 80px; }
.detail_section .box .head{ font-size: 20px; font-weight: 500; color: #fff; background: #b10d16; display: inline-block; min-width: 27%; text-align: center; padding: 25px; }
.detail_section .box .block{ width: 100%; float: left; border: #b10d16 solid 1px; padding: 70px 0; }
.detail_section .box .block i{ float: left; width: 20%; text-align: center; }
.detail_section .box .block .content{ width: 80%; float: left; padding-right: 100px; }
.detail_section .box .block .content p{ font-size: 16px; line-height:30px; font-weight: 400; color: #3a3a3a; margin-bottom: 15px; }

/*-*/
.smf .detail_section .box .block{ padding: 75px; }
.smf .detail_section .box .block .content{ width: 100%; padding: 0; }
.smf .detail_section .box .block .content h1{ font-size: 22px; font-weight: 600; color: #3a3a3a; font-family: 'Open Sans', sans-serif; margin-bottom: 30px; }
.sub_list{ margin-top: 15px; }
.sub_list li{ font-weight: 400; font-size: 17px; color: #3a3a3a; font-family: 'Open Sans', sans-serif;background: url(../images/arrow_right2.png) no-repeat left top 7px; padding-left: 11px; }

.services .head_content{ padding: 70px 0; text-align: center; }
.read{ display: inline-block; font-weight: 600; font-size: 16px; color: #b10d16; border: #b10d16 solid 2px; text-align: center; width: 100%; max-width: 265px; padding: 25px 0;  text-transform: uppercase; border-radius: 50px; }
a.read:hover{ background: #b10d16; color: #fff;  }
.services .wrap{ width: 100%; float: left; margin-bottom: 50px; }
.services .accounting_services .head{width: 100%;max-width:50%;float: left;}
.services .accounting_services .head.right{ float: right; padding: 50px 0; padding-left: 7%; }
.detail_section .skltbs-panel{ padding: 0; }
.skltbs  .box .block { border: none; }
.detail_section .skltbs-panel{border: #b10d16 solid 1px; float: left;}
.detail_section .skltbs-tab{font-size: 14px; text-transform: uppercase; font-weight: 500; color: #940b13; background: #fff; border: #940b13 solid 1px; display: inline-block; width: 100%;  text-align: center; padding: 20px 15px;}
/*    .detail_section li.skltbs-tab-item:last-child{border-right: #940b13 solid 1px;}border-bottom: none; border-right: none;*/
.detail_section .is-active > .skltbs-tab { background: #b10d16;}
.detail_section .skltbs-tab-item{ margin: 0;    max-width:50%;width: auto; margin-bottom: 2px;margin-right: 2px; }
.skltbs .box{ margin-bottom: 0; }

/*log_in*/
.login{ position: relative; height: 100%; }
.login .client_portal{ position: absolute;left: 0; top: 0; height: 100%; min-height: 768px; width: 50%; background-size: cover !important; background-position: center !important; background-repeat: no-repeat !important; }
.login .login{ position: absolute;right: 0; top: 0; height: 100%; min-height: 768px; width: 50%; background:url(../images/login_bg.jpg) no-repeat center; background-size: cover;}
.login .client_portal .header{ width: 100%; float: left; padding-top: 5%; }
.login .client_portal .logo{ float: left; padding-left: 7%; }
.login .client_portal .home_link{ float: right; padding-right: 7%; padding-top: 3px; }
.login .client_portal .home_link a{font-size: 16px; color: #1d1d1d; font-weight: 600; text-transform: uppercase;}
.login .client_portal .home_link a i{    margin-top: -1px;float: left;margin-right: 5px;}
.login .client_portal .home_link a i img{ width: 17px; }
.login .client_portal h1{ color: #fff; font-weight: 700; font-size: 57px; text-transform: uppercase;  text-align: center; padding-top: 37%; width: 100%; float: left; text-shadow: 2px 2px 7px rgba(0, 0, 0, 0.34); }
.login .login_wrap h1{ font-size: 60px; font-weight: 300; text-transform: uppercase; color: #fff; margin-bottom: 45px; }
.login .login_wrap{ width: 90%; max-width: 580px; float: left; margin-left: 10%; margin-top: 20%; }
.login .login_wrap input{ width: 100%; border: none; border-bottom: #e98489 solid 1px; background:none; height: 40px; position: relative;z-index: 99;color: #ffefef; font-size: 20px; padding-bottom: 15px;}
.login .login_wrap input[type='submit']{ max-width: 240px; padding: 0; background:rgba(255, 255, 255, 0.07); border: #ffdadc solid 2px; font-size: 27px; font-weight: 600; color: #fff; text-transform: uppercase; height: 80px; border-radius: 50px; }
/*.login .login_wrap input[type='submit']:hover{background:rgba(255, 255, 255, 1)}*/
.login .login_wrap .input_box{ display: block; margin :40px 0 70px; }
.login .login_wrap .input_box input.usrnme{ background:url(../images/user_icon.png) no-repeat left 10px top;padding-left: 50px; }
.login .login_wrap .input_box input.paswrd{ background:url(../images/pass_icon.png) no-repeat left 10px top;padding-left: 50px; }

input.custom,
textarea.custom {
  font-size: 48px;
  font-weight: 300;
  border-radius: 2px;
  margin: 0;
  border: none;
  width: 80%;
  background: rgba(0, 0, 0, 0);
  transition: padding-top 0.2s ease, margin-top 0.2s ease;
  overflow-x: hidden; /* Hack to make "rows" attribute apply in Firefox. */
}
/* Underline and Placeholder */

input.custom + label,
textarea.custom + label {
  display: block;
  position: relative;
  white-space: nowrap;
  padding: 0;
  margin: 0;
  width: 100%;
  
  -webkit-transition: width 0.4s ease;
  transition: width 0.4s ease;
  height: 0px;
}

/*input.question:focus + label,
textarea.question:focus + label {
  width: 80%;
}
*/
input.custom:focus,
input.custom:valid {
/*  padding-top: 35px;*/
}

input.custom:focus + label > span,
input.custom:valid + label > span {
      top: -65px;
    font-size: 16px;
  color: #f3abab;
}

textarea.custom:focus + label > span,
textarea.custom:valid + label > span {
  top: -20px;
  font-size: 22px;
  color: #333;
}

input.custom:valid + label,
textarea.custom:valid + label {
  border-color: green;
}

input.custom:invalid,
textarea.custom:invalid {
  box-shadow: none;
}

input.custom + label > span,
textarea.custom + label > span {

  font-weight: 300;
  margin: 0;
  position: absolute;
  color: #ffefef;
  font-size: 20px;
  top: -45px;
  left: 50px;
  z-index: 9;
  -webkit-transition: top 0.2s ease, font-size 0.2s ease, color 0.2s ease;
  transition: top 0.2s ease, font-size 0.2s ease, color 0.2s ease;
}





@-webkit-keyframes appear {
  100% {opacity: 1;}
}

@keyframes appear {
  100% {opacity: 1;}
}



.contact{width:100%;float:left;}
.contact h3{font-family: 'Open Sans', sans-serif;font-size:23px;color:#393939;font-weight:600;background:url(../images/loc-icon.png) no-repeat center left ;padding:10px 0px 10px 40px;margin-bottom:30px;}
.contact .section-1{padding:90px 0px 0px;position: relative;z-index:55}
.contact .section-1 .box-blk .box{width:100%;float:left;border:thin solid #b10d16;background:#ffffff;}
.contact .section-1 .box-blk .box h4{margin-bottom:15px;font-size:19px;font-weight:700;}
.contact .section-1 .box-blk .box h4 span{font-weight:500;}
.contact .section-1 .box-blk:nth-of-type(odd) {padding:0px 15px 0px 0px;}
.contact .section-1 .box-blk:nth-of-type(even) {padding:0px 0px 0px 15px;}
.contact .section-1 .box-blk{margin-bottom:60px;}
.contact .section-1 .box-blk:last-child{margin-bottom:0px !important;}
.contact .section-1 .box-blk .box .box-left{padding:40px 10px 0px 40px;}
.contact .section-1 .box-blk .box .box-right{padding:0px;}
.contact .section-1 .box-blk .box .box-right .map{height:100%;position: relative;height:322px;width:100%}
.contact .section-1 .box-blk .box .box-right .map iframe{border:0;position:absolute;width:100%;height:100%;margin-left: -1px;}
.contact .section-1 .box-blk .box .box-left address{font-family: 'Open Sans', sans-serif;font-size:16px;line-height:28px;color:#393939;font-weight:600;}
.contact .section-1 .box-blk .box .box-left .call{font-family: 'Open Sans', sans-serif;font-size:16px;line-height:28px;color:#393939;font-weight:600;}
.contact .section-1 .box-blk .box .box-left .call img{margin-right:15px;}
.contact .section-1 .bg-div-1{height:380px;background:#b10d16;position: absolute;bottom:220px;z-index:-1;width:100%;float:left;}
.contact .section-2{padding:30px 0px 90px;position: relative;}
.contact .section-2 .bg-div-2{height:350px;background:#b10d16;position: absolute;bottom:0px;z-index:-1;width:100%;float:left;}
.contact .section-2 .working-hrs{text-align:left;position:relative;height:350px;}
.contact .section-2 .working-hrs .box{position:absolute;bottom:-50px;left:125px;background:url(../images/clock-icon.png) no-repeat;height:150px}
.contact .section-2 .working-hrs .box h4{font-family: 'Open Sans', sans-serif;font-size:23px;font-weight:600;line-height:33px;color:#ffffff;padding-left:90px;}
.contact .section-2 .working-hrs .box p{font-family: 'Open Sans', sans-serif;font-size:19px;font-weight:400;line-height:33px;color:#e4e4e4;padding-left:90px;}

.contact .section-3{width:100%;float:left;padding:100px 0px;}
.contact .section-3 h3{font-family: 'Open Sans', sans-serif;font-size:25px;color:#393939;font-weight:600;background:none;padding:0;margin:0;}
.contact .section-3 .blk3{width:100%;float:left;margin-top:30px;}

.contact .section-3 .blk3 .box-2{width:50%;float:left;}
.contact .section-3 .blk3 .input-fi{width:100%;height:70px;border-radius:5px;border:thin solid #b8b8b8;padding-left:35px;margin-bottom:35px;}
.contact .section-3 .blk3 .text-area{width:100%;height:150px;border-radius:5px;padding:30px 35px 30px 35px;}
.contact .section-3 .blk3 .sub-btn{width:100%;float:left;background:#cf0c19;color:#ffffff;font-family: 'Open Sans', sans-serif;font-size:20px;font-weight:600;border:none;border-radius:5px;margin-top:35px;height:80px;text-transform:uppercase;}
.contact .section-3 .blk3 .sub-btn:hover{background:#ffffff;color:#cf0c19;border:thin solid #cf0c19;-moz-transition: all 0.6s ease-in;   -webkit-transition: all 0.6s ease-in;   -o-transition: all 0.6s ease-in;   transition: all 0.6s ease-in;}
.contact .section-3 .blk3 .box-2{width:50%;float:left;}

.contact .section-3 .blk3 .box-1{width:50%;float:right;padding-left:60px;}
.contact .section-3 .blk3 .box-1  .box-wrap{height:795px;overflow:hidden;}


.contact::placeholder {
    font-family: 'Open Sans', sans-serif;font-size:16px;
    color: #464646;font-weight:400;}
.contact:-ms-input-placeholder { 
    font-family: 'Open Sans', sans-serif;font-size:16px;color:#464646;font-weight:400;}
.contact::-ms-input-placeholder {
     font-family: 'Open Sans', sans-serif;font-size:16px;color: #464646;font-weight:400;}
.contact textarea::-webkit-input-placeholder {
    font-family: 'Open Sans', sans-serif;font-size:16px;color: #464646;font-weight:400;opacity:.8}
.contact textarea:-moz-placeholder { /* Firefox 18- */    
    font-family: 'Open Sans', sans-serif;font-size:16px;color: #464646;font-weight:400;}
.contact textarea::-moz-placeholder {  /* Firefox 19+ */
    font-family: 'Open Sans', sans-serif;font-size:16px;color: #464646;font-weight:400;}
.contact textarea:-ms-input-placeholder {
   font-family: 'Open Sans', sans-serif;font-size:16px;color: #464646;font-weight:400;}



/*profile*/
.profile{ position: relative; height: 100%;}
.profile .l_side{ position: fixed; left: 0; top: 0; height: 100%; background:#2b2e35;width:26%;}

/* 11-Sep-2018 */

.profile .r_side{ float: right; width:74%;padding:5%;}


.profile .l_side .logo{ width: 100%; float: left; text-align: center;    padding: 9% 1%; background: url(../images/border.png);  background-repeat: repeat-x;background-position: bottom;    background-position: bottom 1px center;border-bottom: 1px solid #15171c; }
.profile .l_side .user{ width: 100%; float: left; text-align: center; padding: 9% 1%; }
.profile .l_side .user  img{display: block; margin:auto; margin-bottom: 25px; }
.profile .l_side .user h2{ font-size: 23px; color: #f1f1f1; text-transform: uppercase; font-weight: 400;  }
.profile .l_side .profile_nav{ width: 100%; float: left; padding: 7%; }
.profile .l_side .profile_nav ul li{  margin-bottom: 20px;}
.profile .l_side .profile_nav ul li a{display:block; font-size: 22px; color: #c7c7c7; padding: 20px 0;border-bottom: #383b41 solid 1px;  }
.profile .l_side .profile_nav ul li a i{ float: right; color: #c1111c; }
.profile .l_side .profile_nav ul li a.dcmnt{ background: url(../images/document_icon.png) no-repeat left; padding-left: 40px;  }
.profile .l_side .profile_nav ul li a.prof{ background: url(../images/profile_icon.png) no-repeat left; padding-left: 40px;  }
.profile .logout{  }

.profile .logout{width:100%;font-size: 22px; color: #c7c7c7; outline: none; padding: 20px 0;border-bottom: #383b41 solid 1px; border: none; text-align: left;background: url(../images/logout_icon.png) no-repeat left; padding-left: 40px!important; }
.profile .logout i{float: right; color: #c1111c;}

/* 11-Sep-2018 */
.profile .r_side .r_side_wrap{ width: 100% !important; float: left;height: 100%; max-width: 95%;}
.js-scroll-wrapper {
    height: auto !important;
}
.profile .r_side .r_side_wrap .form{ width:100%; float: left; margin-bottom: 50px; }
.profile .r_side .r_side_wrap .form h2{ color: #444444; font-size: 26px; font-weight: 300; text-transform: capitalize; margin-bottom: 30px; }
.profile .r_side h1{ font-size: 40px; font-weight: 300; color: #2f2c2c; margin-bottom: 35px;display:inline-block; }
.profile .r_side h1.user-welcome-text {display:block;}
.profile .r_side input{ width: 100%; max-width: 667px; display: block; border: #bebebe solid 1px; margin-bottom: 25px; height: 65px; padding: 0 15px; font-size: 16px; font-weight: 400; color: #646464; }
.profile .r_side .update{ background:#df1828; border: none; font-weight: 600; color: #fff; font-size: 20px; text-transform: uppercase;     width: 205px; padding: 20px 0; border-radius: 50px; margin-top: 15px; }
.js-scroll-rail{ width: 1px!important;/* right:70px!important;*/}
.js-scroll-bar{width: 10px!important; right: 45px!important; height: 75px!important;}

.doc-wrap{width:100% !important;float:left;padding-right:0px;}
.doc-wrap .blk1{width:100%;float:left;padding-bottom:30px;/*margin-bottom:60px;border-bottom:2px dotted #d8d8d8*/ }
.doc-wrap .blk1:nth-child(2){border-bottom:none;margin-bottom:0px}


.doc-wrap .doc-blk{margin-top:50px;}
.doc-wrap .doc{height:265px;background-size:cover !important;background-position:center; margin-bottom:30px;position:relative;background:#f5f5f5
    background-size: contain !important;
    background-position: center center !important;
    margin-bottom: 30px;
    position: relative;
    /* background: #f5f5f5 !important; */
    background-size: 150px 150px !important;
    background-repeat: no-repeat !important;

 }
.doc-wrap .doc-blk h3{font-family: 'Montserrat', sans-serif;font-size:20px;font-weight:600;color:#272727;}
.doc-wrap .doc-blk h3 img{float:right;width:18px;}
.doc-wrap .doc .over-lay{position:absolute;top:0;left:0;right:0;bottom:0;background:rgba(224,18,34,0.8);height:100%;opacity:0;margin:auto;text-align:center;}
.doc-wrap .doc .over-lay .text{ position: absolute;top: 50%;left: 50%;-webkit-transform: translate(-50%, -50%);-ms-transform: translate(-50%, -50%);transform: translate(-50%, -50%);text-align: center;color:#ffffff;font-size:23px;}
.doc-wrap .doc:hover .over-lay{opacity:1;-moz-transition: all 0.6s ease-in;-webkit-transition: all 0.6s ease-in;-o-transition: all 0.6s ease-in;transition: all 0.6s ease-in;}
.doc-wrap .doc .over-lay .text a{color:#ffffff;background:url(../images/eye-icon.png) no-repeat left center;padding-left:45px;font-size:19px;font-weight:400;background-size:35px;}






/*resources*/
.resources .section-1{padding: 110px 0;}
.resources section h3{ font-size: 18px; font-weight: 400; margin-bottom: 30px; }
.resources section .block_wrap{ margin-right: -25px; margin-left: -25px;display: flex; flex-wrap: wrap; }
.resources section .block_wrap .block{ width: 33.333%; float: left;   padding:25px; }
.resources section .block_wrap .block a{ border: #b10d16 solid 1px; display: inline-block; width: 100%;min-height: 320px; height: 100%;font-weight: 600; color: #b10d16; font-size: 20px; text-transform: uppercase; padding: 12% 5%;-moz-transition: all 0.3s ease-in;-webkit-transition: all 0.3s ease-in;-o-transition: all 0.3s ease-in;transition: all 0.3s ease-in; }
.resources section .block_wrap .block a:hover{ background:#801422; color: #ffecee; }
.resources section .block_wrap .block a i{ display: block; text-align: center; margin-bottom: 30px; }
.resources section .block_wrap .block a span{ display: block; text-align: center;}
.resources .section-2 {  padding: 0; padding-bottom: 90px;  }
.resources .section-2 h3,.resources .section-3 h3{ font-size: 20px; font-weight: 600; }
.resources .section-3{ padding-bottom: 110px; }

.privacy{ width: 100%; float: left; padding: 100px 0; }
.privacy .block{ width: 100%; float: left; margin-bottom: 50px; }
.privacy .block .head{ width: 100%; float: left; border: #e81a2c solid 1px; margin-bottom: 30px; position: relative;}
.privacy .block .head i{ width: 63px; height: 100%; background:#e81a2c; display: block; float: left; text-align: center;    padding: 20px 0; }
.privacy .block .head h1{ font-size: 18px; font-weight: 600; color: #d01021; width: calc(100% - 63px);-webkit-width: calc(100% - 63px); float: left;    padding: 20px 15px; }
.privacy .block .content{ width: 100%; float: left; }
.privacy .block .content p{color: #000; font-size:14px;}
.privacy .block .content h2{ font-size: 20px; font-weight: 600; color: #0e0d0d; margin-bottom: 20px; text-transform: none; margin-top: 50px; }


.innerpage.services.smf{ width: 100%; float: left; overflow: hidden; }

.profile .r_side{ float: right; width: 74%;padding:60px;}
.profile .r_side .r_side_wrap{ width: 100% !important; float: left;height: 100%; max-width: 100%;}
.js-scroll-wrapper {
    height: auto !important;
}
.home{position: relative;}
#about{ position: absolute;top: -66px; min-height: 1px}
.banner .arrow{position: absolute;bottom:10%;width:100%;text-align: center;float:left;}
.banner .arrow img{width:30px;height:auto;}
.banner .fa-arrow-down {
    text-align: center;
    display: block;
    font-size: 33px;
    margin-top: 20px;
    color: #ffffff;
    font-weight:normal;
}

.banner .arrow {
  text-align: center;
  margin: 8% 0;
}
.banner .bounce {
  -webkit-animation: bounce 2s infinite;
  animation: bounce 2s infinite;
}
@-webkit-keyframes bounce {
  0%,
  20%,
  50%,
  80%,
  100% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  40% {
    -webkit-transform: translateY(-30px);
            transform: translateY(-30px);
  }
  60% {
    -webkit-transform: translateY(-15px);
            transform: translateY(-15px);
  }
}
@keyframes bounce {
  0%,
  20%,
  50%,
  80%,
  100% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  40% {
    -webkit-transform: translateY(-30px);
            transform: translateY(-30px);
  }
  60% {
    -webkit-transform: translateY(-15px);
            transform: translateY(-15px);
  }
}




.documnt .panel-body{padding:0px;}
.documnt .panel-default>.panel-heading {
  color: #333;
  background-color: #fff;
  border:thin solid;
  border-color:#e5424e;
  padding: 0;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.documnt .panel-default>.panel-heading a {
  display: block;
  padding: 20px 30px;
}
.documnt .panel-default>.panel-heading a:after {
  content: "";
  position: relative;
  top: -3px;
  display: inline-block;
  font-family: 'Glyphicons Halflings';
  font-style: normal;
  font-weight: bold;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  float: right;
  transition: transform .25s linear;
  -webkit-transition: -webkit-transform .25s linear;
  font-size:25px;
  color:#e5424e;
}

.documnt .panel-default>.panel-heading a[aria-expanded="true"] {
  background: rgba(224,18,34,0.8);
  color:#fff;

}
.documnt .panel-default>.panel-heading a[aria-expanded="true"]:after {
  content: "\2212";
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
  color:#fff;
}
.documnt .panel-default>.panel-heading a[aria-expanded="false"]:after {
  content: "\002b";
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
  color:#e5424e;
}
.documnt .panel-default{border-color:}
.documnt .panel{ border: 1px solid white;-webkit-box-shadow: 0 1px 1px rgba(255, 255, 255, 0.05);box-shadow: 0 1px 1px rgb(255, 255, 255);margin-bottom:15px;}


